I'm Using Android 1.5.1 this error is coming when using Theme. Material .Light. Dose anyone know to fix this